.article_a {
	float:	left;
	width:	29%;
	margin-right:	2.166666%;
	margin-left:	2.166666%;	
	margin-top:		2%;
}

.article_b {
	float:	left;
	width:	100%;
	margin-right:	0%;
	margin-left:	0%;	
	text-align:		center;

}

.article_b p{
font-size: 		1.1em;
color:			#2F3540;
	font-style:	italic;	
} 
.article_wrap {
	margin-left:	-2.166666%;	
	margin-right:	-2.166666%;	
	}
	
.underline_1 {
border-style:	solid;
border-width:   2px;	
border-left:	0px;
border-right:	0px;
border-top:		0px;
border-color:	#92999f;

}

.subheading_1 {
padding-left: 	0em;
padding-top: 	0%;
padding-bottom: 0%;
padding-right: 	0.5em;
margin-bottom: 	0.5%;
margin-top: 	-0%;
}

.subheading_1 txt{
padding-left: 	0%;
display:		block;
margin-top:		0%;
margin-bottom: 	0%;
margin-left: 	0em;
margin-right: 	.15em;
text-transform: uppercase;
color: 			#F05A1A;
font-size: 		1.6em;
	text-align:		center;
}

.section_title_coloured5 txt {
    padding-left: 0%;
    display: block;
    margin-top: 0.25%;
    margin-bottom: 0.25%;
    margin-left: 0em;
    margin-right: .15em;
    text-transform: uppercase;
    color: #475061;
    font-size: 2.5em;
	text-align:		center;
}

.section_title_coloured6 txt {
    padding-left: 0%;
    display: block;
    margin-top: 0.25%;
    margin-bottom: 0.25%;
    margin-left: 0em;
    margin-right: .15em;
    text-transform: uppercase;
    color: #475061;
    font-size: 1.5em;
	text-align:		left;
}

.subheading_2 txt{
padding-left: 	0%;
display:		block;
margin-top:		0%;
margin-bottom: 	0%;
margin-left: 	0em;
margin-right: 	.15em;
text-transform: uppercase;
color: 			#F05A1A;
font-size: 		1.4em;
	text-align:		left;
}

.fw_panel_x {
    background: #92999f;
}

.fw_panel_y {
    background: #eaeae9;
}

.spacexx {
margin-bottom:	20%;	
}